Choisir la langue :

Actualités

CCleaner V5.33 contient un malware

Le package d'installation de la version 5.33/32bits de CCleaner contient un malware (Floxif)
Publié le 2017-09-18 15:50:00 +0200

BlueBorne : vulnérabilités Bluetooh

Les vulnérabilités BlueBorne permettent diverses attaques sur des équipements ayant le Bluetooth activé
Publié le 2017-09-18 08:14:00 +0200

l'attaque homographique : un phishing quasi indétectable

Un(e) URL affiché(e) en utilisant une police de caractères non latins permet de tromper les plus résistants au phishing !
Publié le 2017-04-20 15:26:00 +0200
Mis à jour le 2017-09-12 16:22:00 +0200

Premier phishing ULille !

La future Université de Lille est déjà connue des spammeurs...
Publié le 2017-09-01 10:32:30 +0200

Possible corruption de données sur serveurs NAS QNAP

Sur certains serveurs NAS de la marque QNAP, quand un disque tombe en panne dans un volume RAID5, un bug fausse la reconstruction des données manquantes.
Il est possible que le bug touche également d'autres constructeur de serveurs NAS basés sur un noyau Linux.
Publié le 2017-07-31 10:53:00 +0200

Attention : Un phishing bien personnalisé !

Un phishing en apparence banale pourrait s'avérer dangereux
Publié le 2017-07-20 08:52:30 +0200

Saga Wannacry : episode 2 : diffusion du ransomware PETYA

Comme prévu, un nouveau ver exploitant les failles publiées par le groupe "Shadow Brokers" se propage mondialement depuis mardi 27 juin 2017. Son nom : PETYA.
Publié le 2017-06-28 10:29:00 +0200
Modifié le 2017-07-03 11:00:00 +0200

L'héritage Wannacy

Des correctifs manuels de sécurité sont disponibles pour Windows XP et Vista : est-ce un bien ou un mal ?
Publié le 2017-06-15 09:25:00 +0200

FOV : le retour

Où il n'est pas inutile de rappeler de se méfier des tentatives d'escroquerie aux faux ordre de virements (FOV).
La motivation étant souvent proportionnelle aux gains espérés, on peut compter sur un haut niveau d'ingénierie sociale de la part des escrocs...
Publié le 2017-06-13 12:13:00 +0200

Sambacry : Wannacry pour linux

La vulnérabilité SMB concerne également les serveurs Samba sous Linux
Publiée le 2017-05-29 12:12:53 +0200

Wannacry (aka préparez vos mouchoirs)

Détails sur la gestion de l'événement "Wannacry" sur l'Université
Publié le 2017-05-17 10:00:00 +0200

Phishing Messagerie Université de Lille / Lille 2

Une nouvelle tentative de phishing vise les utilisateurs de nos Universités : une redirection vers une fausse page d'authentification imitant celle du système de messagerie de Lille2
Publié le 2017-04-11 11:09:35 +0200

Bilan SSI 2016

Quelques chiffres et faits résumant l'activité SSI à Lille 1 en 2016.
Publié le 2017-02-27 16:30:00 +0100

Pas de correctifs Microsoft en février

Suite à la découverte d'un problème de dernière minute, Microsoft a décidé de ne pas publier ses correctifs mensuels ce mois de février 2017.
Publié le 2017-02-20 09:40:00 +0100

PHISHING : "Mise à jour de votre boite aux lettres"

Un Phishing personnalisé "Université de Lille 1 - Sciences et Technologies" a été reçu par de nombreux utilisateurs, et certains se sont malheureusement fait piéger :-(
Publié le 2017-02-09 09:36:35 +0100